psychopy.org | Reference | Downloads | Github

Seeking help in configuring psychopy Iohub with tobii sdk3.1.0

Hello everyone, I Installed PsychoPy-1.84.2 and iohub successfully. after doing this I tried to to run.py file from C:\Program Files (x86)\PsychoPy2\Lib\site-packages\PsychoPy-1.84.2-py2.7.egg\psychopy\demos\coder\iohub\eyetracking\selectTracker folder, one window popped saying that select the eyetracker device, I selected all tobii tracker devices then i got below error
error: (109, ‘PeekNamedPipe’, ‘The pipe has been ended.’)
Later i came to know that i didnt link my sdk anywhere to Iohub. I tried all resources but couldn’t get any clue. Am i missing anything??
if anybody knows could you people please post instructions how to link tobii sdk3.1.0 to this iohub set up do we need change any configuration file? I struck at this phase for 1 week almost! Thank you guys!!!

system config: python2.7/32 bit.tobii tx300, sdk3.1.0.